
[data-novi-id="29"]{
  color: rgba(245, 232, 20, 0.94);
}
[data-novi-id="28"]{
  color: rgba(0, 1, 8, 1);
}
[data-novi-id="27"]{
  color: rgba(0, 1, 8, 1);
}
[data-novi-id="26"]{
  color: rgba(0, 1, 8, 1);
}
[data-novi-id="25"]{
  color: rgba(0, 1, 8, 1);
}
[data-novi-id="24"]{
  text-align: center;
}
[data-novi-id="23"]{
  color: rgba(0, 1, 5, 1);
  font-weight: 700;
}
[data-novi-id="22"]{
  font-weight: 700;
}
[data-novi-id="21"]{
  font-weight: 700;
  color: rgba(0, 1, 5, 1);
}
[data-novi-id="20"]{
  text-align: center;
}
[data-novi-id="19"]{
  text-align: center;
}
[data-novi-id="18"]{
  font-weight: 700;
  
}
[data-novi-id="17"]{
  color: rgb(255, 242, 37);
  font-weight: 700;
}
[data-novi-id="16"]{
  color: rgb(247, 255, 40);
  font-weight: 700;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  text-align: center;
}
[data-novi-id="13"]{
  font-weight: 700;
  color: #ff1037;
}
[data-novi-id="12"]{
  text-align: center;
}
[data-novi-id="11"]{
  text-align: center;
}
[data-novi-id="10"]{
  
  
  
  font-weight: 700;
  
  text-transform: lowercase;
  
  color: rgba(245, 17, 36, 1);
}
[data-novi-id="9"]{
  font-weight: 700;
  
}
[data-novi-id="8"]{
  color: rgb(255, 242, 37);
  font-weight: 700;
}
[data-novi-id="7"]{
  color: rgb(247, 255, 40);
  font-weight: 700;
}
[data-novi-id="6"]{
  color: #ff23ec;
}
[data-novi-id="5"]{
  color: #ffdb39;
}
[data-novi-id="4"]{
  color: #ff5ef7;
}
[data-novi-id="3"]{
  color: #f8f9ff;
}
[data-novi-id="2"]{
  color: #f8f9ff;
}
[data-novi-id="1"]{
  color: #ff3957;
}
[data-novi-id="0"]{
  color: #ff3957;
}
